/**
 * Powered by ;
 * vivo-product-2023 - ;
 * Version: 1.45.0;
 * Released on: 2026-02-26;
 */

@charset "UTF-8";

.hide {
  display: none;
}

.gb-lang-bd .y31d-kv .umx-figure-box {
  width: 100vw;
  height: 50vw;
}

@media (max-width:1000px) {
  .gb-lang-bd .y31d-kv .umx-figure-box {
    width: 100vw;
    height: 200vw;
  }
}

.gb-lang-bd .y31d-color .umx-f1 {
  display: block!important;
  background-image: url("../img/y31d-color-img1-lg.png");
  background-size: 1094px 492px;
  background-position: center;
  background-repeat: no-repeat;
  width: 1094px;
  height: 492px;
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),(-webkit-min-device-pixel-ratio:1.5),(min-resolution:144dpi) {
  .gb-lang-bd .y31d-color .umx-f1 {
    background-image: url("../img/y31d-color-img1-lg-x2.png");
  }
}

.webp .gb-lang-bd .y31d-color .umx-f1 {
  background-image: url("../img/y31d-color-img1-lg.png.webp");
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),(-webkit-min-device-pixel-ratio:1.5),(min-resolution:144dpi) {
  .webp .gb-lang-bd .y31d-color .umx-f1 {
    background-image: url("../img/y31d-color-img1-lg-x2.png.webp");
  }
}

@media (max-width:1000px) {
  .gb-lang-bd .y31d-color .umx-f1 {
    background-image: url("../img/y31d-color-img1-mb.png");
    background-size: 192px 427px;
    background-position: center;
    background-repeat: no-repeat;
    width: 192px;
    height: 427px;
  }
}

@media only screen and (max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1000px) and (min-resolution:1.5dppx),(max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),(max-width:1000px) and (min-resolution:144dpi) {
  .gb-lang-bd .y31d-color .umx-f1 {
    background-image: url("../img/y31d-color-img1-mb-x2.png");
  }
}

@media (max-width:1000px) {
  .webp .gb-lang-bd .y31d-color .umx-f1 {
    background-image: url("../img/y31d-color-img1-mb.png.webp");
  }
}

@media only screen and (max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1000px) and (min-resolution:1.5dppx),(max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),(max-width:1000px) and (min-resolution:144dpi) {
  .webp .gb-lang-bd .y31d-color .umx-f1 {
    background-image: url("../img/y31d-color-img1-mb-x2.png.webp");
  }
}

@media (max-width:1000px) {
  .gb-lang-bd .y31d-color .umx-f1 {
    background-size: 46.08vw 102.48vw;
    width: 46.08vw;
    height: 102.48vw;
    display: block;
  }
}

.gb-lang-bd .y31d-color .umx-f3 {
  display: none;
}

@media (max-width:1000px) {
  .gb-lang-bd .y31d-color .umx-f3 {
    background-image: url("../img/y31d-color-img3-mb.png");
    background-size: 192px 427px;
    background-position: center;
    background-repeat: no-repeat;
    width: 192px;
    height: 427px;
  }
}

@media only screen and (max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1000px) and (min-resolution:1.5dppx),(max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),(max-width:1000px) and (min-resolution:144dpi) {
  .gb-lang-bd .y31d-color .umx-f3 {
    background-image: url("../img/y31d-color-img3-mb-x2.png");
  }
}

@media (max-width:1000px) {
  .webp .gb-lang-bd .y31d-color .umx-f3 {
    background-image: url("../img/y31d-color-img3-mb.png.webp");
  }
}

@media only screen and (max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1000px) and (min-resolution:1.5dppx),(max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),(max-width:1000px) and (min-resolution:144dpi) {
  .webp .gb-lang-bd .y31d-color .umx-f3 {
    background-image: url("../img/y31d-color-img3-mb-x2.png.webp");
  }
}

@media (max-width:1000px) {
  .gb-lang-bd .y31d-color .umx-f3 {
    background-size: 46.08vw 102.48vw;
    width: 46.08vw;
    height: 102.48vw;
    display: block;
  }
}

.gb-lang-bd .y31d-color .umx-p-tips {
  color: rgba(140,140,140,.6);
}

.gb-lang-bd .y31d-color .color-button-box .umx-button-color li .button-color .umx-svg-bg.svg-red {
  background: -webkit-linear-gradient(176deg,#e37f83 -.03%,#83474d 100%);
  background: linear-gradient(274deg,#e37f83 -.03%,#83474d 100%);
}

.gb-lang-bd .umx-data-linear {
  background-image: -webkit-gradient(linear,left top,right top,from(#d57177),color-stop(#d57177),color-stop(#a6676d),color-stop(#a6676d),to(#000));
  background-image: -webkit-linear-gradient(left,#d57177 var(--gradient-progress-1),#d57177 var(--gradient-progress-2),#a6676d var(--gradient-progress-3),#a6676d var(--gradient-progress-4),#000 var(--gradient-progress-5));
  background-image: linear-gradient(to right,#d57177 var(--gradient-progress-1),#d57177 var(--gradient-progress-2),#a6676d var(--gradient-progress-3),#a6676d var(--gradient-progress-4),#000 var(--gradient-progress-5));
}

.gb-lang-bd .y31d-charge {
  background: -webkit-radial-gradient(99.13% 82.62% at 90.57% 122.22%,#ffced2 0,rgba(255,255,255,0) 100%),-webkit-radial-gradient(103.91% 66.79% at 11.74% 95.05%,#fff2eb 0,rgba(255,255,255,0) 100%),#fff;
  background: radial-gradient(99.13% 82.62% at 90.57% 122.22%,#ffced2 0,rgba(255,255,255,0) 100%),radial-gradient(103.91% 66.79% at 11.74% 95.05%,#fff2eb 0,rgba(255,255,255,0) 100%),#fff;
}